local fn = _gn(0xDA024BDBD600F44A)
--- _SC_INBOX_MESSAGE_PUSH_GAMER_TO_EVENT_RECIP_LIST
function Global.ScInboxMessagePushGamerToEventRecipList(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]])
end
